Noticias: Lo que nos gusta, lo que pensamos, lo que hacemos y porqué lo hacemos en Objetivos de FotoLibre
Bienvenido(a), Visitante. Por favor, ingresa o regístrate.

 

Páginas: 1 [2]
  Imprimir  
Autor Tema: Pregunta para ubunteros audaces  (Leído 1358 veces)
Moderador
Palizas oficial
*****
Mensajes: 9602


Patch y buenas vibraciones


WWW
« Respuesta #15 : 25 May 2012, 09:27 »
pues siento disentir pero a mí me está causando dolores de cabeza. Al parecer, la versión de kernel que instala el Pangolín es una llamada kernel-pae, para poder utilizar ordenatas con más de 4 GB de RAM (el mío no los tiene, sólo tiene 2 Gb), y no puedo instalarlo. Preguntando y buscando por ahí con tío Google y su familia, he encontrado alguna cosilla para arregalrlo, pero no puedo con ello.
Probablemente si tienes un pc que ni tiene más de 4GB de RAM o un micro a 64bits deberías ir pensando en migrar a distribuciones pensadas para equipos antiguos, que las hay basadas en Ubuntu. Deberías probar xubuntu o lubuntu u otras no dependientes directamente de Canonical.
No podemos esperar que las distros para versiones actuales aprovechen las ventajas de los equipos modernos y además sigan siendo compatibles con máquinas muy viejas porque  es una desventaja para todos. Sin embargo no tienes porque sentirte abandonado habiendo distros modernas y al día pensadas precisamente para esos equipos.
En línea

Palizas oficial
*
Mensajes: 7929


Φ el · sobre la y


« Respuesta #16 : 25 May 2012, 09:33 »
Al parecer, la versión de kernel que instala el Pangolín es una llamada kernel-pae, para poder utilizar ordenatas con más de 4 GB de RAM

Hace mucho tiempo que no instalo ubuntu's, pero mira si al arrancar te da una opción para escoger el kernel (normalmente suele verse en una linea de comandos). De todas formas si te deja entrar en consola una vez instalado, siempre puedes recurrir a desinstalar el kernel-pae e instalar otro sin el módulo para memoria > 4GB.

Por cierto mírate este post, que aunque habla de portátiles, a mi me ocurrió algo parecido con un bajo mesa que tengo muy, muy viejuno. Desde que cambie de distribución esta rulando con el kernel 3.4 y tan contento... (Intel Pentium IV con Gráfica NVIDIA, con 1 GB de RAM)

Probablemente si tienes un pc que ni tiene más de 4GB de RAM o un micro a 64bits deberías ir pensando en migrar a distribuciones pensadas para equipos antiguos

¿Estas hablando de Debian que puede con todo?  Lengua

Saludos y suerte

Jose

Editado para añadir el link y comentarios adicionales
« Última modificación: 25 May 2012, 09:51 por jofial » En línea

No hay nada peor que una imagen brillante de un concepto borroso.
Ansel Adams

Palizas oficial
*
Mensajes: 5143



WWW
« Respuesta #17 : 25 May 2012, 09:51 »
Sobre 12.04 he encontrado esto:

Table 3.2. Recommended Minimum System Requirements

Install Type   RAM (minimal)   RAM (recommended)   Hard Drive
No desktop   64 megabytes   256 megabytes   1 gigabyte
With Desktop   64 megabytes   512 megabytes   5 gigabytes

Por lo que no debería darte ningún problema.

Lo mismo esto te ayuda:

Installation/LowMemorySystems - Install Ubuntu on older computers with low memory.


En línea

"Es hora de que nos empecemos a tomar en serio la fotografía y la tratemos como una afición"
Elliott Erwitt
Milenari@
*
Mensajes: 1372


« Respuesta #18 : 25 May 2012, 10:20 »
Citar
PD. Una cosilla, al instalar comprueba donde instalas el grub, parece que hay algunos casos de instalación bajo USB que Ubuntu sugiere instalar el grub en el propio pendrive en lugar de en sda o sdb o le que te corresponda y al quitar el pendrive ya no arranca el sistema, claro.

Como señala Tat, y por si alguien se encuentra con ése problema, lo que debe hacerse, es:

Para instalar el Grub en el MBR del disco abrir la terminal y poner:

Código:
sudo grub-install /dev/XXX

Done "/dev/XXX" es el código del dispositivo del disco donde lo quieres instalar. Se puede determinar haciendo:

Código:
sudo fdisk -l

Aquí podrás ver los códigos del disco, solo has de hacer servir el código general del dispositivo, no de la partición, es decir, en mi caso por ejemplo es "/dev/sda".  

Espero que le sea útil a alguien que se encuentre con ése problema por "defecto"

Saludos

En línea

El componente más importante de una cámara son los 30 cm que hay tras ella.. Ansel Adams
Bimilenari@
**
Mensajes: 2875


No dejes que la realidad te arruine una buena foto


WWW
« Respuesta #19 : 25 May 2012, 10:32 »
Bueno climent, tú sí que me has metido miedo girl_hide

Gracias a tu mensaje he recordado algo que tenía planeado y ya se me había olvidado. Tengo un par de versiones "live" de la 12.04 (32 y 64 bits); arrancaré con ellas para testear que todo lo fundamental vaya bien, antes de actualizar en serio el sistema.
En línea

Ubuntu & Debian, Nikon D40X Nikon D5100
ufraw, photivo, imagemagick, gimp, pantools
Artículos y fotos bajo licencia CC-BY
Moderador
Palizas oficial
*****
Mensajes: 9602


Patch y buenas vibraciones


WWW
« Respuesta #20 : 25 May 2012, 10:51 »
¿Estas hablando de Debian que puede con todo?  Lengua
Podría ser, aunque tendría que ser una netinstall e ir poniendo solo lo que necesitaras, que no es posiblemente la forma más cómoda de instalar un sistema...
Debian es la caña, de acuerdo, pero la instalación normal de escritorio con GNOME, por ejemplo, no es la ideal tampoco para pcs con muletas.
En línea

Habitual
***
Mensajes: 96


« Respuesta #21 : 25 May 2012, 21:29 »
Yo estoy con la xubuntu 12.04 en el pc y la 11.04 en el portatil y sin ningún problema en ambos. Cierto es que en la 12.04 he tenido que hacer una instalación manual de la Radeon pero por lo demás todo perfecto.
En línea

Nikon D5000
nikkor AF-S 50mm f1.4G
nikkor AF-S DX 18-55 VR
nikkor AF-S DX  55-200 VR
Páginas: 1 [2]
  Imprimir  
 
Ir a: